body {
	background-color: ;
	background-image: url('http://www.havn.nl/site-jan//upload/stylesheet/backg8.jpg');
	background-repeat: repeat;
	font-family: 'Times New Roman, Times, serif';
	font-weight: normal;
	font-size: 16px;
	color: #000000;
	margin-top: 8;
	margin-left: 10;
	margin-width: 1px;
	margin-height: 1px;
}
td {
	background-color: ;
	font-family: 'Times New Roman, Times, serif';
	font-weight: normal;
	font-size: 16;
	color: #000000;
}
a {
	font-family: Trebuchet MS, Tahoma, Verdana;
	font-weight: bold;
	font-size: 12;
	color: #CC0000;
	text-decoration: underline;
	line-height: 24px;
}
a:visited {
	color: #CC0000;
}
a:active {
	color: #CC0000;
}
a:hover {
	color: #0000CC;
}


